<?php
namespace App\Services\Validator;

class Validator extends \GUMP
{
    public function __construct($lang = 'en')
    {
        parent::__construct("fa");
    }

    public static function isValid(array $data, array $validators)
    {
        return parent::is_valid($data, $validators); // TODO: Change the autogenerated stub
    }


}